.sbs-slect-programme {
  background: #F0F3F8;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 40px;
  position: relative;
}

.sbs-slect-programme h3 {
  font-size: 22px;
  color: #505050;
  text-align: center;
  margin: 0 0 22px;
}

.sbs-slect-programme-options::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5) url(../../images/loading.svg) no-repeat center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3 ease;
  z-index: 10;
}

.sbs-slect-programme-options.sbc-loading::before {
  opacity: 1;
  visibility: visible;
}

.sbs-slect-programme-options-in {
  text-align: center;
}

.sbs-slect-programme-options-in .row {
  padding-bottom: 18px;
}

.sbs-slect-programme-results {
  display: none;
  text-align: center;
}

.sbs-slect-programme-results .row {
  margin-bottom: 10px;
}

.sbs-slect-programme-results > h4 {
  font-size: 20px;
  text-align: center;
}

.sbs-slect-programme .sbs-sp-item {
  margin-bottom: 20px;
  position: relative;
}

.sbs-slect-programme .sbs-sp-item label {
  margin: 0;
}

.sbs-slect-programme .sbs-sp-item label > span {
  background: #fff;
  border-radius: 5px;
  padding: 20px;
  min-height: 144px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  font-size: 16px;
  font-weight: bold;
  color: #3956A6;
  transition: all 0.3s ease;
  text-align: center;
  cursor: pointer;
  border: 2px solid #fff;
}

.sbs-slect-programme .sbs-sp-item label > span span {
  display: block;
  margin-bottom: 14px;
  width: 38px;
  height: 38px;
  position: relative;
  border-radius: 50%;
}

.sbs-slect-programme .sbs-sp-item label > span span svg {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: all 0.3s ease;
}

.sbs-slect-programme .sbs-sp-item label > span span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #a8b3d3;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.sbs-slect-programme .sbs-sp-item label input {
  position: absolute;
  opacity: 0;
}

.sbs-slect-programme .sbs-sp-item label input:checked ~ span {
  border-color: #3956A6;
}

.sbs-slect-programme .sbs-sp-item label input:checked ~ span svg {
  opacity: 1;
}

.sbs-slect-programme .sbs-sp-item label input:checked ~ span span::before {
  opacity: 0;
}

@media (min-width: 992px) {
  .sbs-slect-programme {
    padding: 35px 20px 30px;
    margin-bottom: 60px;
  }
  .sbs-slect-programme .sbs-sp-item label > span {
    font-size: 20px;
    padding: 25px 15px 15px;
  }
  .sbs-slect-programme-options-in {
    max-width: 857px;
    margin: 0 auto;
  }
  .sbs-slect-programme-results {
    padding: 0 12px;
  }
  .sbs-slect-programme-results .row {
    margin-bottom: 50px;
  }
}

.coaching-programme-item {
  background: #fff;
  margin-bottom: 8px;
  padding: 20px;
  border-radius: 5px;
  text-align: left;
  border: 2px solid #fff;
}

.coaching-programme-item > img {
  display: none;
  opacity: 0.2;
  transition: all 0.3s ease;
}

.coaching-programme-item h4 {
  font-size: 20px;
  margin: 0 0 10px;
}

.coaching-programme-item h4 span {
  margin-left: 5px;
}

.coaching-programme-item p {
  margin-bottom: 25px;
  color: #4B4B4B;
}

.coaching-programme-item:hover, .coaching-programme-item:focus {
  border-color: #3956A6;
}

.coaching-programme-item:hover > img, .coaching-programme-item:focus > img {
  opacity: 1;
}

.coaching-programme-item span {
  display: inline-block;
  border: 1px solid #a8b3d3;
  border-radius: 3px;
  padding: 10px 24px;
  color: #3956A6;
  text-transform: uppercase;
  font-weight: 800;
  line-height: 1.2;
  margin-right: auto;
}

@media (min-width: 992px) {
  .coaching-programme-item {
    padding: 27px 35px 20px 120px;
  }
  .coaching-programme-item > img {
    display: block;
    position: absolute;
    left: 32px;
    top: 28px;
  }
}

.sbc-result-holder > h3 {
  display: none;
}
